* {margin:0; padding:0;}
html, body {height:100%;}
body {background:#717171; font-family:Tahoma, Geneva, sans-serif; font-size:100%; line-height:1em; color:#404141;}

input, select, textarea {font-family:Tahoma, Geneva, sans-serif; font-size:1em;}

.fleft {float:left;}
.fright {float:right;}
.clear {clear:both;}

.alignright {text-align:right;}
.aligncenter {text-align:center;}

.wrapper {width:100%; overflow:hidden;}
.container {width:100%;}

p {margin-bottom:16px;}

/*==================table====================*/
table, td, th, tr {border-collapse:collapse;}
.sys td {border:1px solid #999999; padding:5px;}

/*==================forms====================*/
input, select {vertical-align:middle; font-weight:normal;}
img {border:0; vertical-align:top; text-align:left;}
object {vertical-align:top;}

#contacts-form {clear:right; width:100%; overflow:hidden;}
#contacts-form fieldset {border:none; float:left; }
#contacts-form .field {clear:both; padding-bottom:7px; width:100%; overflow:hidden;}
#contacts-form label {float:left; width:79px; color:#2cb6e9; font-weight:bold;}
#contacts-form input {width:240px; padding:2px 0 2px 3px; border:1px solid #d9d9d9; background:none;}
#contacts-form textarea {width:790px; height:192px; border:1px solid #d9d9d9; background:none; padding:2px 0 2px 3px; margin-bottom:15px; overflow:auto;}
#contacts-form .button {width:150px; float:right;}

/*==================list====================*/
ul {list-style:none;}

.list1 li {padding-bottom:32px;}
.list1 li p {margin-bottom:6px;}
.list1 li a {font-weight:bold;}

.list2 {padding:4px 0 10px 0;}
.list2 li {width:100%; overflow:hidden; padding-bottom:30px;}
.list2 li.last {padding-bottom:0 !important;}
.list2 li img {float:left; margin-right:20px;}
.list2 li h5 {padding-top:6px;}
.list2 li h6 {padding-top:15px;}

.list3 li {list-style-type:disc; list-style-position:inside; padding-bottom:15px;}
.list3.color1 li {color:#58b01f;}
.list3.color2 li {color:#ff8002;}
.list3.color3 li {color:#f32e10;}
.list3 li span {color:#404141 !important;}
.list4 li {list-style-type:disc; list-style-position:inside;}

.list4 dt {font-weight:bold; margin-bottom:16px; color:#2cb6e9;}
.list4 dd {padding-bottom:16px;}

.list5 li {float:left; list-style:none; padding-right:20px;}

.right-list li {width:116px; float:left;}

.del {text-decoration:line-through;}
.reddel {text-decoration:line-through; color:#FF0000;}

.carousel {width:100%; overflow:hidden;}
.carousel li {float:left; margin-right:15px;}
.carousel li.prev {margin-right:17px; padding-top:74px;}
.carousel li.next {margin-right:0; padding-top:74px;}

.phones-list li {width:100%; overflow:hidden; padding-bottom:16px;}
.phones-list li strong {float:left; width:69px; color:#2cb6e9;}

.solution li {list-style-type:disc; list-style-position:inside; color:#2cb6e9; float:left; padding-top:15px; width:290px; display:block;}
.solution {height:120px;}

/*==================other====================*/
.img-indent {margin:0 20px 0 0; float:left;}
.img-indent.fright {float:right; margin:0 0 0 20px;} 
.img-indent.alt {margin-bottom:30px;}
.img-box {width:100%; overflow:hidden; padding-bottom:20px;}
.img-box img {float:left; margin:0 20px 0 0;}
.extra-wrap {overflow:hidden; }
.img-side {float:left; margin:5px;}
.btn16 {height:16px;}
.btn16 .dl {float:left; background:url(/image/icon_16x16_dl_s.gif) no-repeat left top; padding-left:17px; margin-right:15px;}
.btn16 .buy {float:left; background:url(/image/icon_16x16_cart_s.gif) no-repeat left top; padding-left:17px;}

/*==================txt, links, lines, titles====================*/
a {color:#2cb6e9; outline:none;}
a:hover{text-decoration:none;}

/*h1 {font-size:3em; line-height:1em; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#fff; font-weight:normal; letter-spacing:-1px; width:400px; margin-bottom:42px;}*/
h1 {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:24px; line-height:1.5em; font-weight:bold; margin-bottom:23px; color:#515151;}
h1 .sub {font-size:0.7em; font-weight:normal; font-family:Georgia, "Times New Roman", Times, serif; font-style:italic;}
h2 {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:20px; line-height:1em; font-weight:bold; margin-bottom:23px; color:#515151;}
h2.alt {letter-spacing:-1px;}
h3 {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:1.5em; line-height:1.1em; margin-bottom:10px;}
h4 {font-size:.91em; margin-bottom:10px;}
h4 strong {font-size:1.1em; color:#2cb6e9; display:block;}
h5 {font-size:1em; margin-bottom:5px;}
h6 {font-size:1em; font-weight:normal;}

.txt1 {color:#2cb6e9;}
.txt2 {color:#FF0000;}
.txt3 {color:#FFCC00;}
.txt4 {color:#0066CC;}
.txt5 {color:#FFF;}

.quote li {background:url(/image/quote-right.png) no-repeat right bottom; font:italic;}
.by {font:normal;}

/*header*/
#header .row-1 {height:137px;}

#header .logo {float:left; padding:22px 0 0 10px;}
#header .top-links {float:right; padding:45px 35px 0 0;}
#header .top-links li {float:left; margin-left:8px;}

#header .nav-box {background:url(image/nav-box-bg.gif) left top repeat-x; width:100%;}
#header .nav-box .left {background:url(image/nav-box-left.gif) no-repeat left top;}
#header .nav-box .right {background:url(image/nav-box-right.gif) no-repeat right top; height:47px;}


/*-- header navigation --*/
#header .nav-box ul {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}
#header .nav-box ul li {display:inline;}
#header .nav-box ul li a {display:block; float:left; color:#fff; text-decoration:none; }
#header .nav-box ul li a em {display:block; float:left; font-style:normal; background:url(image/divider-left.gif) no-repeat left 10px;}
#header .nav-box ul li a em b {display:block; float:left; height:47px; line-height:47px; width:136px; text-align:center; background:url(image/divider-right.gif) no-repeat right 10px; cursor:pointer;}

#header .nav-box ul li a:hover {background:url(image/nav-act.gif) left top repeat-x;}
#header .nav-box ul li a:hover em {background:url(image/divider-left-act.gif) no-repeat left 10px;}
#header .nav-box ul li a:hover b {background:url(image/divider-right-act.gif) no-repeat right 10px;}
#header .nav-box ul li a.current {background:url(image/nav-act.gif) left top repeat-x;}
#header .nav-box ul li a.current em {background:url(image/divider-left-act.gif) no-repeat left 10px;}
#header .nav-box ul li a.current b {background:url(image/divider-right-act.gif) no-repeat right 10px;}

#header .nav-box ul li a.first em {background:none;}
#header .nav-box ul li a.first:hover em {background:url(image/nav-left-act.gif) no-repeat left top;}
#header .nav-box ul li a.first-current {background:url(image/nav-act.gif) left top repeat-x;}
#header .nav-box ul li a.first-current em {background:url(image/nav-left-act.gif) no-repeat left top  !important;}
#header .nav-box ul li a.first-current b {background:url(image/divider-right-act.gif) no-repeat right 10px;}

#header .nav-box ul li a.last b {background:none; width:134px;}
#header .nav-box ul li a.last:hover b {background:url(image/nav-right-act.gif) no-repeat right top;}

#header .nav-box ul li a.last-current {background:url(image/nav-act.gif) left top repeat-x; }
#header .nav-box ul li a.last-current em {background:url(image/divider-left-act.gif) no-repeat left 10px;}
#header .nav-box ul li a.last-current b {background:url(image/nav-right-act.gif) no-repeat right top  !important; width:134px;}


/*Download Page Button*/
.btn-d {float:right; width:200px; font-size:12px; font-weight:normal;}
.btn-d li {float:left; width:auto; padding-bottom:0; padding-left:10px;}
.btn-d .dl {float:left; background:url(/image/icon_16x16_dl_s.gif) no-repeat left top; padding-left:17px; margin-right:15px;}
.btn-d .buy {float:left; background:url(/image/icon_16x16_cart_s.gif) no-repeat left top; padding-left:17px;}


/*content*/
#content {padding:0 0 20px 0; background:#fff;}
#content .section {padding-bottom:20px;}

.pro-btn {height:35px;}
.pro-btn li {float:left; width:170px; margin-right:10px;}

#content .button {background:url(image/button-bg.gif) left top repeat-x; display:block; text-align:center; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#fff; text-decoration:none; text-transform:uppercase;}
#content .button em {display:block; font-style:normal; background:url(image/button-left.gif) no-repeat left top;}
#content .button em b {display:block; height:35px; line-height:35px; background:url(image/button-right.gif) no-repeat right top; cursor:pointer;}
#content .button:hover {color:#000;}

#content .button1 {background:url(image/button1-bg.gif) left top repeat-x; display:block; text-align:center; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#fff; text-decoration:none; text-transform:uppercase;}
#content .button1 em {display:block; font-style:normal; background:url(image/button1-left.gif) no-repeat left top;}
#content .button1 em b {display:block; height:35px; line-height:35px; background:url(image/button1-right.gif) no-repeat right top; cursor:pointer;}
#content .button1:hover {color:#000;}

#content .button2 {background:url(image/button2-bg.gif) left top repeat-x; display:block; text-align:center; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#fff; text-decoration:none; text-transform:uppercase;}
#content .button2 em {display:block; font-style:normal; background:url(image/button2-left.gif) no-repeat left top;}
#content .button2 em b {display:block; height:35px; line-height:35px; background:url(image/button2-right.gif) no-repeat right top; cursor:pointer;}
#content .button2:hover {color:#000;}

#content .button3 {background:url(image/button3-bg.gif) left top repeat-x; display:block; text-align:center; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#fff; text-decoration:none; text-transform:uppercase;}
#content .button3 em {display:block; font-style:normal; background:url(image/button3-left.gif) no-repeat left top;}
#content .button3 em b {display:block; height:35px; line-height:35px; background:url(image/button3-right.gif) no-repeat right top; cursor:pointer;}
#content .button3:hover {color:#000;}

.main-banner-big {background:url(image/main-banner-big.jpg) no-repeat left top; width:950px; height:303px; margin-bottom:20px;}
.main-banner-big h1 {color:#FFF; font-size:30px;}
.main-banner-big .inner {padding:70px 0 0 52px;}
.main-banner-big .button {background:url(image/button.jpg) no-repeat left top  !important; width:170px; height:36px; line-height:32px; float:left; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:1.75em; text-align:center; color:#fff; text-decoration:none; text-transform:none !important;}
.main-banner-big .button:hover {color:#000;}

.main-banner-small {background:url(image/main-banner-small.jpg) no-repeat left top; width:950px; height:163px; margin-bottom:20px;}
.main-banner-small .inner {padding:47px 0 0 52px; font-size:30px; width:350px; color:#FFF; line-height:1.2em;}
.main-banner-small .inner a {color:#FFF; text-decoration:none;}

/*extra-content*/
#extra-content {background:#ededed; border-bottom:1px solid #fff; padding:20px 0 29px 0;}
#extra-content .section {padding-bottom:20px;}

#extra-content .box {background:url(image/box1-bg.gif) left top repeat-x #fff; width:100%;}
#extra-content .box .border-top {background:url(image/border.gif) repeat-x top;}
#extra-content .box .border-bot {background:url(image/border.gif) repeat-x bottom;}
#extra-content .box .border-left {background:url(image/border.gif) repeat-y left;}
#extra-content .box .border-right {background:url(image/border.gif) repeat-y right;}
#extra-content .box .left-top-corner {background:url(image/left-top-corner1.gif) no-repeat left top;}
#extra-content .box .right-top-corner {background:url(image/right-top-corner1.gif) no-repeat right top;}
#extra-content .box .left-bot-corner {background:url(image/left-bot-corner1.gif) no-repeat left bottom; width:100%;}
#extra-content .box .right-bot-corner {background:url(image/right-bot-corner1.gif) no-repeat right bottom; }


/*==================boxes====================*/
.box {background:url(image/box-bg.gif) left top repeat-x; width:100%;}
.box .border-top {background:url(image/border.gif) repeat-x top;}
.box .border-bot {background:url(image/border.gif) repeat-x bottom;}
.box .border-left {background:url(image/border.gif) repeat-y left;}
.box .border-right {background:url(image/border.gif) repeat-y right;}
.box .left-top-corner {background:url(image/left-top-corner.gif) no-repeat left top;}
.box .right-top-corner {background:url(image/right-top-corner.gif) no-repeat right top;}
.box .left-bot-corner {background:url(image/left-bot-corner.gif) no-repeat left bottom; width:100%;}
.box .right-bot-corner {background:url(image/right-bot-corner.gif) no-repeat right bottom; }
.box .inner {padding:27px 35px 30px 34px;}
.box .inner a {text-decoration:underline;color:#2cb6e9;}
.box .inner-2 {padding:27px 35px 10px 34px;}
.box .inner-2 h2 {font-size:18px; margin-bottom:10px;}
.box .inner-2 li {line-height:2em;}
.box .inner-2 a:link, a:visited {text-decoration:none;color:#404141;}
.box .inner-2 a:hover {text-decoration:underline;color:#2cb6e9;}

.box1 {background:#ededed; width:100%;}
.box1 .border-top {background:url(image/border-top.gif) repeat-x top;}
.box1 .border-bot {background:url(image/border-bot.gif) repeat-x bottom;}
.box1 .border-left {background:url(image/border-left.gif) repeat-y left;}
.box1 .border-right {background:url(image/border-right.gif) repeat-y right;}
.box1 .left-top-corner {background:url(image/left-top-corner2.gif) no-repeat left top;}
.box1 .right-top-corner {background:url(image/right-top-corner2.gif) no-repeat right top;}
.box1 .left-bot-corner {background:url(image/left-bot-corner2.gif) no-repeat left bottom; width:100%;}
.box1 .right-bot-corner {background:url(image/right-bot-corner2.gif) no-repeat right bottom; }
.box1 .inner {padding:27px 35px 30px 34px;}

.dept-list {float:left;}
.dept-list dd {clear:both; text-align:right;}
.dept-list dd span {float:left; padding-right:25px;}
.dept-list dd p {text-align:left;}






/*footer*/
#footer {color:#fff; padding:27px 0 30px 0;}

#footer .nav {text-align:center; padding-bottom:30px;}
#footer .nav li {display:inline;}
#footer .nav li a {color:#fff; padding:0 32px 0 31px;}

#footer .fleft {padding:0 0 0 44px;}
#footer .fright {padding:0 44px 0 0;}

/*==========================================*/


/*==================subscribe====================*/
#mc_embed_signup {clear:left;}
#mc_embed_signup form {display:block; position:relative; text-align:left; padding:0;}
#mc_embed_signup input {border:1px solid #999; -webkit-appearance:none;}
#mc_embed_signup input[type=checkbox]{-webkit-appearance:checkbox;}
#mc_embed_signup input[type=radio]{-webkit-appearance:radio;}
#mc_embed_signup input:focus {border-color:#333;}
#mc_embed_signup .button {background-color: #aaa; border: 0 none; border-radius:4px; color: #FFFFFF; cursor: pointer; display: inline-block; font-size:15px; font-weight: bold; height: 35px; line-height: 35px; margin: 0 5px 10px 0; padding: 0 15px; text-align: center; text-decoration: none; vertical-align: top; white-space: nowrap; width: auto; float:right;}
#mc_embed_signup .button:hover {background-color:#777;}
#mc_embed_signup .small-meta {font-size: 11px;}
#mc_embed_signup .nowrap {white-space:nowrap;}

#mc_embed_signup .mc-field-group {clear:left; position:relative; width:100%; padding-bottom:3%; min-height:50px;}
#mc_embed_signup .mc-field-group-f {width:48%; padding-bottom:3%; min-height:50px; float:left;}
#mc_embed_signup .mc-field-group-l {width:48%; padding-bottom:3%; min-height:50px; float:right;}
#mc_embed_signup .size1of2 {clear:none; float:left; display:inline-block; width:46%; margin-right:4%;}
* html #mc_embed_signup .size1of2 {margin-right:2%; /* Fix for IE6 double margins. */}
#mc_embed_signup .mc-field-group label {display:block; margin-bottom:3px;}
#mc_embed_signup .mc-field-group input {display:block; width:100%; padding:8px 0; text-indent:2%;}
#mc_embed_signup .mc-field-group-f input {display:block; width:100%; padding:8px 0; text-indent:2%;}
#mc_embed_signup .mc-field-group-l input {display:block; width:100%; padding:8px 0; text-indent:2%;}
#mc_embed_signup .mc-field-group select {display:inline-block; width:99%; padding:5px 0; margin-bottom:2px;}

#mc_embed_signup .datefield, #mc_embed_signup .phonefield-us{padding:5px 0;}
#mc_embed_signup .datefield input, #mc_embed_signup .phonefield-us input{display:inline; width:60px; margin:0 2px; letter-spacing:1px; text-align:center; padding:5px 0 2px 0;}
#mc_embed_signup .phonefield-us .phonearea input, #mc_embed_signup .phonefield-us .phonedetail1 input{width:40px;}
#mc_embed_signup .datefield .monthfield input, #mc_embed_signup .datefield .dayfield input{width:30px;}
#mc_embed_signup .datefield label, #mc_embed_signup .phonefield-us label{display:none;}

#mc_embed_signup .indicates-required {text-align:left; font-size:11px; margin-right:4%; float:left; padding-top:8px;}
#mc_embed_signup .asterisk {color:#c60; font-size:150%;}
#mc_embed_signup .mc-field-group .asterisk {position:absolute; top:30px; right:10px;}        
#mc_embed_signup .clear {clear:both;}

#mc_embed_signup .mc-field-group.input-group ul {margin:0; padding:5px 0; list-style:none;}
#mc_embed_signup .mc-field-group.input-group ul li {display:block; padding:3px 0; margin:0;}
#mc_embed_signup .mc-field-group.input-group label {display:inline;}
#mc_embed_signup .mc-field-group.input-group input {display:inline; width:auto; border:none;}

#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%;margin: 0 5%; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#529214; display:none;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}

#mc-embedded-subscribe {clear:both; width:auto; display:block; margin:1em 0 1em 5%;}
#mc_embed_signup #num-subscribers {font-size:1.1em;}
#mc_embed_signup #num-subscribers span {padding:.5em; border:1px solid #ccc; margin-right:.5em; font-weight:bold;}

.tag {background:url(/image/tag.png) no-repeat;}
.top {background:url(/image/up.jpg) no-repeat; float:right; padding-left:20px; display:block;}

.addthis {float:right; padding-top:60px; width:288px;}
.addthis p {font-weight:bold; margin-bottom:5px;}
.addthis_toolbox p {margin-bottom:2px; font-weight:bold; font-size:0.8em;}